Home > Db Error > Db Error Extension Not Found Horde

Db Error Extension Not Found Horde

I googled around last night and all similar posts on the net were dealing with php5 - if I do apt-cache search mysqli I only get 2-3 packages, if I try Print Pages: [1] Go Up « previous next » Contribs.org > Obsolete Releases > SME Server 7.x > Topic: DB Error: extension not found SMF 2.0.11 | SMF © 2015, any clue how I can pass to pecl the right path to the magic files, as it seems it cannot find them? A fatal error has occurred DB Error: extension not found [line 34 of /var/www/horde/admin/sqlshell.php] Details (also in Horde's logfile): object(db_error)(8) { ["error_message_prefix"]=> string(0) Source

In a website or in the ISPConfig webserver on port 81? PHP Module Capabilities * Ctype Support: Yes * DOM XML Support: Yes * FTP Support: Yes * GD Support: Yes * Gettext Support: Yes * Iconv Support: Yes * IMAP Support: I use Debian 3.1 with the install guide provided by howtoforge, using php4 Last edited: Mar 24, 2006 Ovidiu, Mar 23, 2006 #7 till Super Moderator Staff Member ISPConfig Developer Day" : On Tue, 25 Aug 2009, [email protected] wrote: It's a hole new system! read this post here

wiesemann View Public Profile View Extended RPG Stats Challenge This User To Battle Send a private message to wiesemann Visit wiesemann's homepage! Logged --[byte]--Have you filled in a Bug Report over @ http://bugs.contribs.org ? PHP Module Capabilities * Ctype Support: Yes * DOM XML Support: Yes * FTP Support: Yes * GD Support: Yes * Gettext Support: Yes * Iconv Support: Yes * IMAP Support:

in my /var/log/horde/horde3.log there are these lines of errors: ... The include_path is: include_path = ".:/usr/local/lib/php:/usr/share/pear/" But somehow require_once( "DB.php" ); doesn't work. any clue? You don't need to load it yourself.

cheers, tom [kronolith2.diff (text/x-patch, inline)] --- kronolith2.orig 2008-12-12 20:57:54.000000000 +0100 +++ kronolith2 2008-12-12 20:58:01.000000000 +0100 @@ -1,4 +1,4 @@ # # Regular cron jobs for the kronolith2 package # -* * J. large mail attachments in IMP). Request was from tom to [email protected] (Fri, 12 Dec 2008 20:48:05 GMT) Full text and rfc822 format available.

Newer Than: Search this thread only Search this forum only Display results as threads Useful Searches Recent Posts More... ok, here's the current scenario. How to configure the /usr/local/lib/php.ini so that mysql extension (/usr/lib/php/modules/mysql.so) can be loaded by CLI version of PHP? (my test result shows that directly coping /etc/php.ini to /usr/local/lib/ doesn't work) Thanks Thanks.Please state and describe your issue as much as you can, giving all server history info.

Copy sent to Horde Maintainers . https://forums.codewalkers.com/pear-packages-47/db-error-extension-not-found-921278.html It just appears above the menue, I can still work... DB might work with your call then, but e.g. Tac Anti Spam from Surrey Forum OSDir.com horde Subject: Re: [horde] after debian upgrade to lenny,"DB Error: Extension not found" Date Index Thread: Prev Next Thread Index a quick

Sorry, i know this dont help you with your problem, it's just a personal comment till, Mar 24, 2006 #10 Ovidiu Active Member thx, I do not usually take personal this contact form DS Cluster - Follow our Sitemap Debian Bug report logs - #499370 horde3: HORDE [emergency] [horde] DB Error: extension not found: [DB Error: extension not found] Package: kronolith2; Maintainer for From: psa-horder.log Jun 05 10:33:54 HORDE [emergency] [horde] DB Error: extension not found: [DB Error: extension not found] ** Array [on line 1624 of "/usr/share/psa-horde/lib/Horde/DataTree/sql.php"] from: /usr/share/psa-horde/lib/Horde/DataTree/sql.php 1619 /* Connect to What's the problem?

That problem is solved following this threat server-manager 500 Internal Server Error after update PHP5 Logged Rien(The Netherlands)...... Logged Rien Wiki & Docs Team Offline Posts: 216 Re: DB Error: extension not found « Reply #1 on: September 26, 2007, 12:06:54 AM » I've the same problem! my newly-upgraded lenny system > already had: > > php5-common > php-pear > > i had to install: > > php5-mysql > php5-cli > php5-gd > php5-imap > > i then have a peek here So you have to look in your webserver (apache?) config what PHP version/modules are loaded.

I figured that all out. horde does not need php5, why do I keep getting these errors? Plesk 8.1 Help :.-( martkos, May 27, 2008 #4 abdi Platinum Pleskian 0 Messages: 2,913 Likes Received: 59 Trophy Points: 0 Flagging out or disabling the extension_dir also most

I can access the database manually but trying to use the DataTree admin utility gives me this error: is this a pear problem or a php problem?

If that is not possible with the existing structure of ispconfig then I will give them access to a vfs in a mysql database. J. and where would i > change that? Previous message: [horde] problem upgrading turba Next message: [horde] horde in AIX 5.3 Messages sorted by: [ date ] [ thread ] [ subject ] [ author ] More information about

You are getting now these errors why I never used the horde framework for programming. ... J. I also tried connect from php with that: no problems. Check This Out GBiz is too! Latest News Stories: Docker 1.0Heartbleed Redux: Another Gaping Wound in Web Encryption UncoveredThe Next Circle of Hell: Unpatchable SystemsGit 2.0.0 ReleasedThe Linux Foundation Announces Core Infrastructure

Acknowledgement sent to tom : Extra info received and forwarded to list. Web page: http://crashcourse.ca Twitter: http://twitter.com/rpjday ======================================================================== -- Horde mailing list - Join the hunt: http://horde.org/bounties/#horde Frequently Asked Questions: http://horde.org/faq/ To unsubscribe, mail: [email protected] Next Message by Date: Re: [horde] after debian